/************************************************************************/
/*                                                                      */
/*                      RC5 Remote Receiver                             */
/*                                                                      */
/*              Author: Peter Dannegger                                 */
/*                      danni@specs.de                                  */
/*                                                                      */
/************************************************************************/
#include <avr/io.h>
#include <avr/interrupt.h>
//#include <avr/signal.h>
#include <stdlib.h>


#define uchar unsigned char
#define uint unsigned int

#define	xRC5_IN		PIND
#define	xRC5		PD7			// IR input low active

//#define	XTAL		11.0592e6
//#define	XTAL		7.3728e6
//#define XTAL		8e6

#define	BAUD	9600
#define bauddivider (uint)(F_CPU / BAUD / 16 - 0.5)


extern uint	rc5_data;				// store result
